This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173417 - NetworkManager-gnome %post fails during fresh install
NetworkManager-gnome %post fails during fresh install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 20:10 EST by Chris Lumens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 14:34:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2005-11-16 20:10:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
Error message in /root/install.log after fresh install:

No theme index file in '/usr/share/icons/hicolor'.
If you really want to create an icon cache here, use --ignore-theme-index.

Should either fail silently or potentially missing prerequirement?

Version-Release number of selected component (if applicable):
0.5.1-3

How reproducible:
Always

Steps to Reproduce:
1.  Do install.
2.  Inspect /root/install.log.
3.
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.